DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #552

biéu phdi PYCMS --> Trudng phong c6 thé diéu phéi cho 1 nhén vién vifa dong vai tro ki€ém soat vifa
doéng vai tro xtf ly ==> Phai chinh lai mo6i nhan vién chi duogc 1 vaii tro

10/28/2020 02:46 PM - Luc Tran Van

Status: Closed Start date: 10/28/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/28/2020 02:48 PM - Luc Tran Van

- File PUR 302.xIsx added

#2 - 10/28/2020 02:53 PM - Luc Tran Van

M®i nhan vién chi déng 1 vai trd hodc KS hodc XL va update vai trd = [an digu phéi cusi cung

#3 - 10/28/2020 02:53 PM - Luc Tran Van

- Subject changed from Diéu ph6i PYCMS --> Tnrong phong cé thé diéu phdi cho 1 nhén vién vi a déng vai tro kiém sodt i a déng vai tro xi ly. to
Didu phdi PYCMS --> Truéng phong cé thé diéu phdi cho 1 nhan vién Vi a dong vai tro kiém sodt Vi a déng vai trd X0 Iy ==> Phai chinh lai méi nhan
vién chi dull ¢ 1 vaii tro

#4 - 01/11/2021 02:09 PM - Luc Tran Van

- Status changed from New to Closed

Files

PUR 302.xlsx 23.1 KB 10/28/2020 Luc Tran Van
